### Method

# GcrUi UnlockOptionsWidget get_label

#### Declaration [src]

    const gchar*
    gcr_unlock_options_widget_get_label (
      GcrUnlockOptionsWidget* self,
      const gchar* option
    )

#### Description [src]

Get the label for one of the options. Use an option name like `GCR_UNLOCK_OPTION_ALWAYS`.

#### Parameters

`option`

  Type: `const gchar*`

  The option name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

The current label for the option.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.